Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

Malicious tools not available in AMP 3.x console

Malicious tools not available in AMP 3.x console

Malicious tools not available in AMP 3.x console

Malicious tools not available in AMP 3.x console
B-SL:100 HPSL:100 LIB4:false TYPE:probsol HPTYPE:manuals ATT:0

Problem

TITLE:
Malicious tools not available in AMP 3.x console


ISSUE:
You install the Assessment Management Platform (AMP®) console on a computer with no other HP security software. You launch the AMP console and the malicious tools (HTTP Editor, SOAP Editor, SQL Injector, Web Brute, Web Fuzzer) are all disabled.

Problem

CAUSE:
The AMP console installation does not include these tools.


SOLUTION:
Install WebInspect™ on the same machine. This will include the tools, and you can then launch them from within WebInspect or AMP, or from the Windows Start menu.


APPLIES TO:
AMP 3.x
WebInspect 7.x


KEYWORDS:
SPI tools, SPI toolkit, greyed-out, grayed-out, dithered

Additional Information

Was this document helpful? Feedback